workbench.block:
  version: VERSION
  css:
    theme:
      css/workbench.block.css: {}
workbench.content:
  version: VERSION
  css:
    theme:
      css/workbench.my-workbench.css: {}
workbench.toolbar:
  version: VERSION
  css:
    theme:
      css/workbench.toolbar.css: {}
